uuid:
  -
    value: 13252b27-bc91-4eaf-9d47-55aca9ea0fea
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: art_and_modern_culture_in_greece.jpg
uri:
  -
    value: 'public://2019-10/art_and_modern_culture_in_greece.jpg'
    url: /sites/default/files/2019-10/art_and_modern_culture_in_greece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 342334
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:11:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:11:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
